@charset "utf-8";

#top_search {
	position: static;
	width: 100%;
	height: auto;
	padding: 0px;
	-webkit-box-ordinal-group: 1;
	    -ms-flex-order: 0;
	        order: 0;
	margin: 0;
}
#top_search.acc_open {
	display: block;
}
#header_search_wrap {
	display: none;
	background: #BADFFF;
}
#header_search_wrap.acc_open {
	display: block;
}

#top_search_a,
#top_search_a ul {
	position: static;
	text-align: center;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	/* background: #ccc; */
}

#top_search_a li,
#top_search_a li#gnav0 {
	display: block;
	width: 90%;
	height: auto;
	margin: 10px auto 10px;
	padding: 0px;
}
#top_search_a li#gnav0 {
	border-top: 1px solid #66C;
}
#top_search_a li#gnav0 .hide {
	position: static;
}

#top_search_a li a,
#top_search_a li:first-child a{
	border: none;
	background: #fff;
	border-radius: 5px;
	padding: 15px;
}

#header_search {
	display: block;
	width: auto;
	padding: 10px;
}
#header_search > div {
	display: block;
}

#header_search_link {
	width: 100%;
	margin: 0px;
	padding: 0px;
	table-layout: auto;
}
#header_search_link ul {
	table-layout: auto;
}
#header_search_link ul li a {
	margin-left: 5px;
	padding: 10px 0px;
	font-size: 1.3rem;
	font-weight: normal;
}
#header_search_link ul li:first-child a {
	margin-left: 0px;
}

#submit{
	width: 70px;
	height: 40px;
	vertical-align: top;
	margin: 0px;
	position:static;
	font-size: 1.4rem;
	font-weight: normal;
}

#tmp_query{
	height: 40px !important;
	vertical-align: top;
	width: calc(100% - 70px);
	padding: 0px 0px !important;
	background-position: center;
	position: static;
	margin: 0px;
	border-width: 1px !important;
	text-indent: 1rem;
}

#cse_filetype {
	display: block;
	margin: 10px 0;
}

@media only screen and (orientation : landscape) {
	#top_search_a li {
		margin: 10px 0;
		width: 50%;
	}

	#top_search_a li a {
		width: 96%;
		margin: 0 auto;
		box-sizing: border-box;
	}
}